@CHARSET "UTF-8";
@import url("showHideDiv.css");
@import url("moduleADAForm.css");

div#buttonswrapper,
div.buttonContainer,
table.classbudgettable {
	width: 90%;
	margin: 0 auto;
}

div.buttonContainer,
div#buttonswrapper {
	margin-top: 10px;
	text-align: right;
}

table.classbudgettable {
	margin-top: 5px;
	border-collapse: collapse;
	border: 1px solid black;
}

table.classbudgettable tbody td,
table.classbudgettable thead td,
table.classbudgettable tfoot td {
	border: none;
}

table.classbudgettable tbody tr {
	border-bottom: 1px solid lightgray;
}

table.classbudgettable tr.evenrow {
	background: #e0e0e0;
}

table.classbudgettable tr.oddrow {
	background: #c0c0c0;
}

table.classbudgettable caption h3 {
	margin:0;
	border: 1px solid black;
	border-bottom: none;
}

table.classbudgettable td,
table.classbudgettable th {
	height: auto;
    line-height: 2em;
}

table.classbudgettable td,
table.classbudgettable th {
	text-align: center;
}

table.classbudgettable th.caption.grandtotal,
table.classbudgettable td.displayname {
	text-align: left;
	padding-left: 1em;
}

table.classbudgettable input.price,
table.classbudgettable td.price,
table.classbudgettable td.total,
table.classbudgettable th.price.grandtotal {
	text-align: right;
	padding-right: 1em;
}

table.classbudgettable td.actions button.editButton,
table.classbudgettable td.actions button.deleteButton { height: 1.5em; }

div.budgeterrorcontainer {
    width: 88%;
    margin: 0 auto;
    padding: 1%;
    border: 1px dotted red;
    background: lightyellow;
    text-align: center;
    border-radius: 5px;
    margin-bottom: 10px;   
}

.closeSpan {
	color: #777;
	float: right;
    font-size: 16px;
    font-weight: 800;
    margin-top:-2px;    
}

.closeSpan:hover {
	cursor: pointer;
	color: #aaa;
}

#budgetresumeContainer h2 {
	text-align: center;
}

#budgetresumeContainer  .balancegreen {
	color: lime;
}

#budgetresumeContainer  .balancered {
	color: red;
}

.ui-autocomplete-loading {
	background: url("../img/ui-anim_basic_16x16.gif") 99% center no-repeat;
}
